Table of Contents

Class: DOMController | Twisted-0.19.0/twisted/web/domtemplate.py
--- | ---
A simple controller that automatically passes responsibility on to the view class registered for the model. You can override render to perform more advanced template lookup logic.
Base Classes |
--- | ---
mvc.Controller Resource
Methods |
--- | ---
__init__ process render setUp
| __init__
    __init__ (
            self,
            *args,
            *kwargs,
            )
| process
    process (
            self,
            request,
            **kwargs,
            )
| render
    render ( self,  request )
| setUp
    setUp ( self,  request )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0